@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }
body {
	float: left;
    margin: 0;
    padding: 0;
    font-family: "微软雅黑";
	background:url(../../image/admin/login_bg1.jpg);
	background-size: 100% 100%;
}
#text{width: 100%; height: 90px; margin:0 auto; text-align: center;  margin-top:130px; margin-bottom:56px; padding-top: 10px; font-size: 2.9em; font-weight:400; font-family:"微软雅黑"; color:#FFF}
#content { width:499px; height:408px; margin:0 auto; /*margin-top:130px;*/ font-size:12px; color:#333; background:-webkit-linear-gradient(top,rgba(65,103,161,0.7),rgba(56,84,140,0.5),rgba(25,47,96,0.2)); border: 5px solid; border-color: rgba(43,142,216,0.5); /*box-shadow:0px 0px 18px #333;*/ }
#content dl { width:300px; height:auto; margin:0 auto; padding-top:90px;  }
/*#content dl dt { font-size:26px; height:30px; line-height:30px; margin-bottom:24px; font-weight:400; font-family:"微软雅黑"; color:#666 }*/
#content dl dd { height:50px; text-align:left; margin-bottom:6px; position:relative; color:#444; }
#content dl dd a { text-decoration:none; color:#060}
#content dl dd a:hover { text-decoration:underline; color:#f00}
#content #verify { position:absolute; left:220px; top:0px; display:block }
#content .button { position:absolute;  top:0px; width:300px; height:40px; background:#5a95df; border:none; border-radius: 5px; font-size:20px;  color:#fff; cursor:pointer; font-family:"微软雅黑"; }
#content .button:hover { background:#0b67da; }
#content .utext, .ptext { width:300px; height:40px; line-height:40px; border:solid 2px #5a95df; border-radius: 5px; text-indent:50px; position:absolute; left:0; }
#content .utext { background:rgba(90,40,223,0) url(../../image/admin/login_text.png) no-repeat center left 5px; background-size:20px;  font-size:14px; font-family:"微软雅黑"; color:#fff; }
#content .ptext { background:rgba(90,40,223,0) url(../../image/admin/login_text1.png) no-repeat center left 5px; background-size:20px;  font-size:14px; font-family:"微软雅黑"; color:#fff;}
#content .code { width:210px; height:36px; line-height:36px; background:rgba(90,40,223,0); border: solid 2px #5a95df; border-radius: 5px; text-indent:5px; position:absolute; left:0; font-size:14px; font-family:"微软雅黑"; color:#fff; }